- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- c
- d
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- y

### - o -

- OPENTTD_GRAPHICS_BASE_GRF_ID : newgrf_config.cpp
- ORIGINAL_SAMPLE_COUNT : sound_type.h
- OSK_KEYBOARD_ENTRIES : textbuf_gui.h
- OwnedPPPonPCP : elrail_data.h